<?php session_start();

if($_SESSION[invcox] == ""){

header("location:login.php?action=need");

}else{



include("config.php");?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<title>Arnim Resort</title>

<link href="style.css" rel="stylesheet" type="text/css" />

<SCRIPT LANGUAGE="JavaScript">



<!-- Begin

function popUp(URL) {

day = new Date();

id = day.getTime();

eval("page" + id + " = window.open(URL, '" + id + "', 'toolbar=0,scrollbars=1,location=0,statusbar=0,menubar=0,resizable=yes,width=780,height=500,left = 100,top = 100');");

}

// End -->

</script>

<SCRIPT language=JavaScript>



function validate()



{

	if(document.form1.accname.value=="")



		{

			alert ("Please type Account Name.")

			//document.form1.company.value=' ';

			document.form1.accname.focus()

			return false



		}

	if(document.form1.accno.value=="")



		{

			//alert ("Please type Product Name.")

			//document.form1.contact_person.value=' ';

			document.form1.accno.focus()

			return false

		}

	if(document.form1.bank.value=="")



		{

			//alert ("Please type Product Name.")

			document.form1.bank.value=' ';

			document.form1.bank.focus()

			return false

		}

	if(document.form1.branch.value=="")



		{

			//alert ("Please type Product Name.")

			document.form1.branch.value=' ';

			document.form1.branch.focus()

			return false

		}

}



</SCRIPT>

<?php include("calendar.php");?>

</head>



<body>

<table width="95%" border="0" align="center" cellpadding="0" cellspacing="0" class="box-wrap">

  <tr>

    <td><?php include("top.php")?></td>

  </tr>

  <tr>

    <td><table width="100%" border="0" cellspacing="0" cellpadding="0">

      <tr>

        <td height="30" class="location"><strong>&nbsp;&nbsp;Home &gt;Bank Accounts </strong></td>

      </tr>

    </table></td>

  </tr>

  <tr><?php 

$result=mysql_query("select * from kitchen_category   where id='$_GET[id]'");

$row=mysql_fetch_array($result);

		  

			 

				 

				?>

    <td align="center"><form action="bac_update_kitchen_stock_gategory.php" method="post" enctype="multipart/form-data" name="form1" id="form1" onsubmit="return validate()">

      <table width="100%" border="0" cellpadding="2" cellspacing="1" bgcolor="#CCCCCC">

        <tr>

          <td height="30" colspan="2" bgcolor="#999999"><strong>Edit kitchen Stock Category</strong></td>

          </tr>

        

        <tr>

          <td bgcolor="#FFFFFF">Name : </td>

          <td bgcolor="#FFFFFF" class="input200"><input name="name" type="text" id="name" value="<?php echo $row[name]; ?>" />

            <input name="id" type="hidden" id="id" value="<?php echo $row[id]; ?>" /></td>

        </tr>

        <tr>

          <td bgcolor="#FFFFFF">&nbsp;</td>

          <td bgcolor="#FFFFFF"><input type="submit" name="Submit" value="Submit" /></td>

        </tr>

      </table>

    </form></td>

  </tr>

  <tr>

    <td>&nbsp;</td>

  </tr>

  <tr>

    <td>&nbsp;</td>

  </tr>

  <tr>

    <td><?php include("bot.php")?></td>

  </tr>

</table>

</body>

</html>

<?php }?>